## org.apache.cassandra.cql3.statements
Interface Selector

All Known Implementing Classes:
  ColumnIdentifier, Selector.WithFunction

    public interface Selector

Nested Class Summary
`static class` `Selector.Function`
`static class` `Selector.WithFunction`

Method Summary
`Selector.Function` `function()`
`boolean` `hasFunction()`
`ColumnIdentifier` `id()`

Method Detail

### id

    ColumnIdentifier id()

### hasFunction

    boolean hasFunction()

### function

    Selector.Function function()

Copyright © 2013 The Apache Software Foundation